1. 06kingranch's Avatar
    Everytime I try to run the 6.0.0.246 file I downloaded from the AT&T link it errors out with an error that reads 1152: Error Extracting C:\Docume....9800.msi to temporary location

    This has happened on two different PCs (one XP and one Win 7). Anyone have any idea what is going on? The file I downloaded is 9800M_PBr6.0.0_rel695_PL6.4.0.105_A6.0.0.246_AT_am p_T

    Thanks.
    Last edited by 06kingranch; 10-08-10 at 11:46 PM.
    10-08-10 11:42 PM
  2. BBRYCnvnedMe's Avatar
    Just a question for clarification, have you tried upgrading your Torch using the DM?
    10-08-10 11:46 PM
  3. 06kingranch's Avatar
    Just a question for clarification, have you tried upgrading your Torch using the DM?
    No. I don't get that far. I am trying to extract the download file so that I can then use DM to upgrade to 246.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-10 11:59 PM
  4. shansmi's Avatar
    Huh, do you have admin rights to install apps?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-09-10 12:03 AM
  5. jeffreii's Avatar
    You might want to re-download the file - it could be corrupted.
    10-09-10 12:26 AM
  6. 06kingranch's Avatar
    You might want to re-download the file - it could be corrupted.
    Should have mentioned that I've downloaded several times with no luck.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-09-10 12:35 AM
  7. DaPhoneking's Avatar
    You know you can update via OTA.... just did that on a lady's phone on Wednesday.
    10-09-10 12:38 AM
  8. Drayk's Avatar
    Everytime I try to run the 6.0.0.246 file I downloaded from the AT&T link it errors out with an error that reads 1152: Error Extracting C:\Docume....9800.msi to temporary location

    This has happened on two different PCs (one XP and one Win 7). Anyone have any idea what is going on? The file I downloaded is 9800M_PBr6.0.0_rel695_PL6.4.0.105_A6.0.0.246_AT_am p_T

    Thanks.
    It's an AT&T official. If downloading the file and installing via app loader won't work for you, just plug in your torch and open DM. It should tell you an update is available. Just load it that way
    10-09-10 12:51 AM
  9. BBRYCnvnedMe's Avatar
    Phoneking13 has a good point. Although it will take a while to update OTA. Well, I think it does, anyway. If it gets it updated, though..

    Posted from my CrackBerry at wapforums.crackberry.com
    10-09-10 12:53 AM
  10. shansmi's Avatar
    I know this issue. Do you have any old OS loads installed by any chance on your PC? He installer is looking for a file that does not exist. I had to download and install an older OS then point the uninstaller to the pissing file I copied to a temp folder on my desktop.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-09-10 01:11 AM
  11. 06kingranch's Avatar
    @shansmi, yes I have admin rights. I installed DM on the 2nd PC which I'm trying to upgrade from.

    @phoneking13, do you mean OTA by checking for updates on phone (i.e., Options --> Device --> Software Updates) or IS THERE AN OTA LINK SOMEWHERE? I tried the former and my phones says there are no updates.

    @berryjunkie, not using appLoader. I've been using DM to upgrade. When I select, Device --> Update My Device... it tells me I'm up to date! I'm thinking of downgrading to .214 on the phone and then checking to see if DM picks up that there's an upgrade available.

    NOTE: By the way, not the first time I try to do this. I've upraded twice to different OSes on the Torch. I'm on leaked .225 COULD THIS BE MY PROBLEM?

    @shansmi, I don't have any previous OSes loaded on the PC I'm using now, but I did on the first one I was using. Although, they weren't showing in Add/Remove Programs (I checked). On this PC I just ran .214 (installed successfully), showed up in Add/Remove Programs. I then tried to run .246, no luck. I unistalled .214 using Add/Remove Programs but it's an auto uninstall with no user prompts. I tried .246 after I unistalled .214, no luck.

    I'm at my wits end. I wish the damn error would at least show me the entire path so I could see if it exists on my PC.

    Any other ideas? Thank you for all the responses guys!
    10-09-10 09:21 AM
  12. jeffreii's Avatar
    Sounds terrible.

    First try using "Disk Cleanup" in Windows to delete your temporary files - and maybe even temporary internet files while you're at it.

    If that doesn't work you should probably try uninstalling any OS versions - then uninstall DM. Go make sure program files\research in motion

    AND

    program files\common files\research in motion

    are deleted.

    Then try to install...

    Good luck.
    10-09-10 09:42 AM
  13. 06kingranch's Avatar
    @jeffreii, tried Disk Cleanup and removed all temporary files. No luck. I'll try unistalling DM and it's related directories. Thanks.

    I'm currently downloading .246 (All Languages). Can anyone confirm, "All Languages" does mean just that, and includes English, right? I'm going to see if that download will install.

    If not, I'm going to revert to .214, wipe the device and see if I can upgrade using the option on the phone.

    If not, I'm headed to Best Buy to get an iPhone! Ha, ha, ha. **** NO, I LOVE MY TORCH (stupid upgrade issue and all)!
    10-09-10 10:10 AM
  14. BBRYCnvnedMe's Avatar
    I have upgraded off of .225 up to the .246 with no trouble whatsoever, so that couldn't be your problem.
    10-09-10 10:22 AM
  15. 06kingranch's Avatar
    I downloaded .246 All Languages and it extracted successfully. I'm upgrading now through DM. Wish me luck!

    Something's up with the Multilanguage .msi file. Weird, I downloaded it several times (from AT&T site) and it always failed to install.

    After all this, my BIS problems better go away!

    Thanks y'all for your responses.
    10-09-10 10:35 AM
  16. jpasint's Avatar
    Try logging into Windows as a different user. Create a new user account with admin rights if you need to.

    Joe
    10-09-10 10:37 AM
LINK TO POST COPIED TO CLIPBOARD